pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38110: editors/vim fails to build

>Number:         38110
>Category:       pkg
>Synopsis:       editors/vim fails to build
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Feb 27 10:20:00 +0000 2008
>Originator:     Charlie
>Release:        NetBSD 4.99.54 (GENERIC)
NetBSD 4.99.54 (GENERIC) 
checking whether stack_t has an ss_base field... no
checking --with-tlib argument... ncurses
checking for linking with ncurses library... configure: error: FAILED
*** Error code 1



Home | Main Index | Thread Index | Old Index